body {
    background-color: #3B8392 !important;
    width: 99%;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#MakeStuffButton:active {
    background-color: rgb(192, 109, 130);
}

#MakeStuffButton {
    background-color: #D2647F;
    border-style: outset;
    border-color: #beef93;
}

#MakeStuffText {
    color: rgb(250, 185, 82);
    text-shadow: 2px 2px rgb(98, 138, 119);
}

#StuffCounter {
    margin-top: 100px;
    color: #D2647F;
    text-shadow: 2px 2px #854E7D;
}

.Item {
    margin-top: 10px;
    background-color: rgb(80, 158, 173);
    border-style: inset;
    border-color: #3B8392;
    color: white;
}